Accepted:
jqueryui_1.8.ooops.21+dfsg-1.debian.tar.gz
  to main/j/jqueryui/jqueryui_1.8.ooops.21+dfsg-1.debian.tar.gz
jqueryui_1.8.ooops.21+dfsg-1.dsc
  to main/j/jqueryui/jqueryui_1.8.ooops.21+dfsg-1.dsc
jqueryui_1.8.ooops.21+dfsg.orig.tar.gz
  to main/j/jqueryui/jqueryui_1.8.ooops.21+dfsg.orig.tar.gz
libjs-jquery-ui-docs_1.8.ooops.21+dfsg-1_all.deb
  to main/j/jqueryui/libjs-jquery-ui-docs_1.8.ooops.21+dfsg-1_all.deb
libjs-jquery-ui_1.8.ooops.21+dfsg-1_all.deb
  to main/j/jqueryui/libjs-jquery-ui_1.8.ooops.21+dfsg-1_all.deb


Changes:
jqueryui (1.8.ooops.21+dfsg-1) unstable; urgency=low
 .
  * New Upstream Version


Override entries for your package:
jqueryui_1.8.ooops.21+dfsg-1.dsc - source web
libjs-jquery-ui-docs_1.8.ooops.21+dfsg-1_all.deb - optional doc
libjs-jquery-ui_1.8.ooops.21+dfsg-1_all.deb - optional web

Announcing to debian-devel-chan...@lists.debian.org


Thank you for your contribution to Debian.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to